Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 10:41:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery catrina magbuhos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  catrina magbuhos Bot:  Hi Catrina Magbuhos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7465626940 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333706310            02:34 PM, 02nd Jun               
     Fatma                   Hi Catrina , Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:35 PM, 02nd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 7465626940           02:35 PM, 02nd Jun                     catrina magbuhos                    Hello good afternoon           02:35 PM, 02nd Jun                   Fatma                   +97333706310   Is this your correct contact number?           02:35 PM, 02nd Jun                     catrina magbuhos                    I am wondering about my order status           02:35 PM, 02nd Jun                     catrina magbuhos                    Yes this is my number           02:36 PM, 02nd Jun                   Fatma                   Your order on it's way to you.           02:36 PM, 02nd Jun                     catrina magbuhos                    Please let me know so I can inform the building security  
          02:36 PM, 02nd Jun                   Fatma                   You will receive a call from our delivery agent before the delivery           02:38 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           02:39 PM, 02nd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659339